» Ubuntu » Paquets » precise (12.04LTS) » ruby » ruby-nokogiri
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Paquet source : ruby-nokogiri  ]

Paquet : ruby-nokogiri (1.5.0-1) [universe]

Liens pour ruby-nokogiri

Screenshot

Ressources Ubuntu :

Télécharger le paquet source ruby-nokogiri :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

HTML, XML, SAX, and Reader parser for Ruby

Autres paquets associés à ruby-nokogiri

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libc6 (>= 2.3.4)
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libruby1.8 (>= 1.8.7.352)
    Libraries necessary to run Ruby 1.8
    ou libruby1.9.1 (>= 1.9.2.290)
    Libraries necessary to run Ruby 1.9.1
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • dep: libxslt1.1 (>= 1.1.25)
    XSLT 1.0 processing library - runtime library
  • dep: ruby
    Transitional package for ruby1.8
    un paquet virtuel est également fourni par ruby1.8
    ou ruby-interpreter
    paquet virtuel fourni par ruby1.8, ruby1.9.1

Télécharger ruby-nokogiri

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 127,1 ko492,0 ko [liste des fichiers]
i386 127,9 ko493,0 ko [liste des fichiers]